Bug 1278446 - JobExecutor: New running job is not listed in Queued filter
JobExecutor: New running job is not listed in Queued filter
Status: VERIFIED
Product: JBoss BPMS Platform 6
Classification: JBoss
Component: Business Central (Show other bugs)
6.2.0
x86_64 Linux
urgent Severity urgent
: CR1
: 6.2.0
Assigned To: Neus Miras
Pavel Kralik
: TestBlocker
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-11-05 09:06 EST by Pavel Kralik
Modified: 2015-11-18 11:56 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Pavel Kralik 2015-11-05 09:06:04 EST
Description of problem:
Create a new adhoc job with the "New Job" button. This job is listed in All tab, but not Queued. Status is QUEUED.

Version-Release number of selected component (if applicable):
BPMS 6.2.0.ER5

How reproducible:
Always

Steps to Reproduce:
1. Create a new job
2. Go to the Queued tab


Actual results:
new job is not listed in Queue tab

Expected results:
new job is listed in Queue tab

Additional info:
Comment 3 Maciej Swiderski 2015-11-06 11:28:37 EST
I just quickly checked on 6.3.x build locally and it does work as expected though since that is data set based queries I lack knowledge in this area so reassign to Neus
Comment 4 Neus Miras 2015-11-10 12:04:17 EST
There were a problem with the dataset condition marshaling that has been solved in 
6.3.x
https://github.com/droolsjbpm/jbpm-console-ng/commit/b9ee18604c21730050ad4af3048b00cc996c0c2c

In master this json code marshaling is included in dashbuilder modules.
Comment 5 Pavel Kralik 2015-11-18 11:56:49 EST
BPMS 6.2.0.CR1

Note You need to log in before you can comment on or make changes to this bug.